article.node-article p,
article.node-article ul li,
article.node-article ol li {
	font-family: 'Source Sans Pro', sans-serif;
}


article.node-article {
	margin-top:40px;
}

/*article header*/

article.node-article #titles.withImage {
	width:62%;
	margin-left:3%;
	float:right;
}

article.node-article #titles.noImage {
	width:100%;
	float:none;
}

article.node-article #titles h1 {
	font-size:40px;
}

article.node-article #titles.noImage h1 {
	margin-top:0px;
}

article.node-article #titles h2 {
	font-size:26px;
	font-family: 'LJH-italic', serif;
}

article.node-article h4 {
	margin-top:24px;
	color:#F0231E;
}

article.node-article #articleMainImage.withImage {
	height:270px;
	width:35%;
	float:left;
	padding-right:4%;
	border-right:1px solid #E6E6E6;
}

article.node-article #articleMainImage.withImage>div {
	height:270px;
	width:100%;
	overflow:hidden;
}

article.node-article #articleMainImage.withImage>div img {
	width:110%;
	height:auto;
}

article.node-article header:after {
	content:"";
	clear:both;
	display:block;
}

/*article content*/
article.node-article .content {
	margin-top:30px;
}

/*articleBaseInfo*/
article.node-article #articleBaseInfo {
	border-top:1px solid #E6E6E6;
	border-bottom:1px solid #E6E6E6;
}

article.node-article #articleBaseInfo ul {
	margin-bottom:0px;
	list-style-type:none;
	padding-left:0px;
	padding-top:25px;
	padding-bottom:25px;
}

article.node-article #articleBaseInfo ul li {
	display:inline-block;
	color:#9797A6;
	font-family: 'LJH-italic', serif;
	font-weight:bold;
	font-size:17px;
	padding-right:20px;
	padding-left:20px;
	
}

article.node-article #articleBaseInfo ul li:first-child {
	padding-left:0px;
	border-right:1px solid #9797A6;
}

article.node-article #articleBaseInfo ul li i {
	font-weight:normal;
}

article.node-article #articleBaseInfo ul>li:first-child + li {
	font-family: 'LJH-regular', serif;
	font-weight:bold;
}

article.node-article #articleBaseInfo ul>li:first-child + li + li {
	border-left:1px solid #9797A6;
}

/*article content body*/
article.node-article #body {
	margin-top:40px;
	margin-bottom:30px;
}

/*article content document downloads*/
article.node-article #downloadArticleDocuments.noDocuments {
	display:none;
}

article.node-article #downloadArticleDocuments.withDocuments {
	display:block;
	border-top:1px solid #E6E6E6;
	padding:25px 15px;
	color:#9797A6;
	font-size:17px;
}

article.node-article #downloadArticleDocuments.withDocuments a {
	color:#9797A6;
	font-family: 'LJH-italic', serif;
}

article.node-article #downloadArticleDocuments.withDocuments a:hover {
	color:#F0231E;
}

article.node-article #downloadArticleDocuments.withDocuments i {
	font-size:20px;
	margin-right:15px;
}

/*article content footer*/
article.node-article footer {
	display:none;
}


/*article social media*/
#socialMedia {
	display:block;
	border-top:1px solid #E6E6E6;
	border-bottom:1px solid #E6E6E6;
	padding:25px 15px;
	color:#9797A6;
	font-size:17px;
	margin-bottom:90px;
}

#socialMedia i {
	font-size:20px;
	margin-right:15px;
	line-height:40px;
}

#socialMedia>div {
	display:inline-block;
	margin-right:10px;
}

#socialMedia>div:first-child {
	margin-right:0px;
}

#socialMedia a {
	width:40px;
	height:40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	background-color:#FAB722;
	display:block;
	/*border:1px solid #000;*/
	border:1px solid #000;
}

#socialMedia>div + div a {
	border:1px solid #45619D;
}

#socialMedia>div + div a:hover {
	background-color:#45619D;
}

#socialMedia>div + div + div a {
	border:1px solid #5EA9DD;
}

#socialMedia>div + div + div a:hover {
	background-color:#5EA9DD;
}

#socialMedia>div + div + div + div a {
	border:1px solid #DE5145;
}

#socialMedia>div + div + div + div a:hover {
	background-color:#DE5145;
}

#socialMedia>div + div + div + div + div a {
	border:1px solid #0077B5;
}

#socialMedia>div + div + div + div + div a:hover {
	background-color:#0077B5;
}

#socialMedia img {
	width:40px;
	height:40px;
	margin-left:-1px;
}


/*article page recent article*/
.node-type-article #recent_articles {
	margin-bottom:60px;
}

.node-type-article #recent_articles h2 {
		font-size:25px;
		margin-bottom:20px;
		border-bottom:0px; 
		padding-bottom:0px;
	}


@media (min-width:1300px) {
	/*article page recent article*/
	.node-type-article #recent_articles .views-row .views-field-field-image img {
		width:100%;
		margin-top:-4%;
	}
}

@media (max-width:1300px) and (min-width:1200px) {
	/*article page recent article*/
	.node-type-article #recent_articles .views-row .views-field-field-image img {
		width:100%;
		margin-top:0%;
		margin-left:0%;
	}
}

@media (max-width:1200px) and (min-width:991px) {

	/*article header*/
	article.node-article #articleMainImage.withImage>div img {
		width:auto;
		height:100%;
		margin-left:-30%;
	}

	/*article page recent article*/
	.node-type-article #recent_articles .views-row .views-field-field-image img {
		margin-left:-9%;
	}
}


@media (min-width:991px) {
	/*article page recent article*/
	.node-type-article #recent_articles {
		width:100%;
		background-color:transparent;
		box-shadow:none;
		padding:0px;
	}

	.node-type-article #recent_articles .views-row {
		width:24%;
		float:left;
		background-color:#fff;
		-webkit-box-shadow: 0px 2px 15px 0px #D6D6D6;
		-moz-box-shadow: 0px 2px 15px 0px #D6D6D6;
		box-shadow: 0px 2px 15px 0px #D6D6D6;
		border:0px;
		color:#242424;
		margin-right:1.3%;
		margin-top:0px;
		position:relative;
	}

	.node-type-article #recent_articles .views-row-4 {
		margin-right:0%;
	}

	.node-type-article #recent_articles .view-content:after {
		content:"";
		clear:both;
		display:block;
	}

	.node-type-article #recent_articles .views-row .views-field-title {
		padding:5px 10px 20px 10px;
	}

	.node-type-article #recent_articles .views-row .views-field-view-node {
		position:absolute;
		bottom:-3px;
		right:0px;
		border-bottom:3px solid #F0231E;
	}

	.node-type-article #recent_articles .views-row .views-field-view-node a {
		margin-bottom:5px;
		padding-left:8px;
	}

	
}

@media (max-width:991px) {
	/*article header*/
	article.node-article #titles.withImage {
		width:100%;
		margin-left:0%;
		float:none;
	}

	article.node-article #titles.noImage {
		width:100%;
		float:none;
	}

	article.node-article #titles h1 {
		margin-top:0px;
		font-size:38px;
	}

	article.node-article #titles h2 {
		font-size:24px;
		font-family: 'LJH-italic', serif;
		margin-bottom:35px;
	}

	article.node-article #articleMainImage.withImage {
		height:270px;
		width:100%;
		float:none;
		padding-right:0%;
		border-right:0px solid #E6E6E6;
	}

	article.node-article #articleMainImage.withImage>div {
		height:270px;
		width:100%;
		overflow:hidden;
	}

	article.node-article #articleMainImage.withImage>div img {
		width:100%;
		height:auto;
		margin-top:-12%;
	}

	/*articleBaseInfo*/
	article.node-article #articleBaseInfo ul li {
		font-size:14px;
		font-weight:normal;
		padding-right:14px;
		padding-left:14px;
	}

	#socialMedia {
		margin-bottom:150px;
	}


}


@media (max-width:767px) {
	/*article header*/
	article.node-article #titles h1 {
		font-size:31px;
	}

	article.node-article #titles h2 {
		font-size:21px;
	}

	article.node-article #articleMainImage.withImage {
		height:200px;
	}

	article.node-article #articleMainImage.withImage>div {
		height:200px;
	}

	article.node-article #articleMainImage.withImage>div img {
		margin-top:-12%;
	}

	/*articleBaseInfo*/
	article.node-article #articleBaseInfo ul {
		margin-bottom:0px;
		list-style-type:none;
		padding-left:0px;
		padding-top:25px;
		padding-bottom:25px;
	}

	article.node-article #articleBaseInfo ul li {
		display:block;
		font-weight:normal;
		font-size:15px;
		padding-right:0px;
		padding-left:0px;
		border-right:0px solid #9797A6;
		line-height:28px;
		text-align:center;
	}

	article.node-article #articleBaseInfo ul>li:first-child {
		border-right:0px;
	}

	article.node-article #articleBaseInfo ul>li:first-child + li + li {
		border-left:0px;
	}

}

@media (max-width:500px) {
	/*article header*/
	article.node-article #titles h1 {
		font-size:28px;
	}

	article.node-article #titles h2 {
		font-size:18px;
	}

	article.node-article #articleMainImage.withImage {
		height:auto;
		width:100%;
		float:none;
		padding-right:0%;
		border-right:0px solid #E6E6E6;
	}

	article.node-article #articleMainImage.withImage>div {
		height:auto;
		width:100%;
		overflow:hidden;
	}

	article.node-article #articleMainImage.withImage>div img {
		width:100%;
		height:auto;
		margin-top:-12%;
	}
}
